<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>The Bungalow | Huntington Beach</title>
  <link rel="stylesheet" href="css/reset.css" type="text/css" />
  <link rel="stylesheet" href="css/style.css" type="text/css" />
  <script type="text/javascript" src="//use.typekit.net/qku6qtj.js"></script>
  <script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
  <script type="text/javascript" src="js/jquery.cycle.all.js"></script>
  <script type="text/javascript" src="js/jquery.ba-hashchange.min.js"></script>
  <script type="text/javascript" src="js/jquery.backstretch.min.js"></script>
  <script type="text/javascript" src="js/script.js"></script>
</head>

<body>
  <div id="menu">
    <a href="#about">About</a>
    <a href="#photos">Photos</a>
    <a href="#reservations">Reservations &amp; Events</a>
  </div>

  <a href="#about" id="logo"></a>

  <div id="content-wrapper">
    <div class="mask">
      <div class="content">

        <!-- about start -->
        <div class="about clearfix">
          <div class="cols">
            <div class="col first">
              <h1>"THE BUNGALOW IS MORE THAN A<br>ROOM; IT'S A STATE OF MIND."</h1>
              <p>The Bungalow Huntington Beach is a new oceanfront venue slated to open in Summer 2016 at Pacific City - a dining, shopping and entertainment destination on the Pacific Coast Highway.</p>
              <img src="images/About_GreekSurfShop_HB_Green.jpg" width="420" height="280" alt="" />
            </div>
            <div class="col">
              <p class="first">A design collaboration between hospitality visionary Brent Bolthouse and Studio Collective, Huntington Beach marks The Bungalow brand's second location and will incorporate all of the favorite charms of the Santa Monica location, while paying
                homage to Huntington Beach's 'Surf City' history and community.</p>
              <p>We are also proud to announce our culinary partnership with Bear Flag Fish Co. They will complement The Bungalow's refreshing menu of signature cocktails, rustic and vintage designs, expansive ocean views and uniquely curated spaces.</p>
              <h1 class="address">21002 Pacific Coast Highway<br>Huntington Beach, CA<br>310.899.8530</h1>
            </div>
          </div>
        </div>
        <!-- about end -->

        <!-- photo start -->
        <div class="photos clearfix">
          <div class="set clearfix">
            <h2>OUTDOOR PATIO</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/patio1.jpg" alt="" />
            </div>
          </div>
          <div class="set clearfix">
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/patio2.jpg" alt="" />
            </div>
          </div>
          <div class="set clearfix last-set">
            <h2>INTERIOR BAR</h2>
            <div class="thumbs clearfix thumbs-last">
              <img src="images/photos/thumbs/bar.jpg" alt="" />
            </div>
          </div>
        </div>
        <!-- photos end -->

        <!-- reservations start -->
        <div class="reservations">
          <div class="cols clearfix">
            <div class="col first">
              <p>The Bungalow is open Monday through Sunday, 8pm to 2am. For reservations or private events, email us using the appropriate address below or give us a call at 310.899.8530.</p>
              <p><strong>RESERVATIONS:</strong></p>
              <a href="mailto:reservations@thebungalowsm.com">reservations@thebungalowsm.com</a>
              <p><strong>EVENTS:</strong></p>
              <a href="mailto:events@thebungalowsm.com">events@thebungalowsm.com</a>
              <p><strong>Press Inquiries:</strong></p>
              <a href="mailto:Brian.Rubin@pmkbnc.com">brian.rubin@pmkbnc.com</a>
              <p class="gc">Gift cards now available</p>
            </div>
            <div class="col">
              <h1>21002 Pacific Coast Highway <br/>Huntington Beach, CA<br />
      <span class="phone">310.899.8530</span>
      <img id="events-img" src="images/Events_Towers_HB_Green.jpg">
            </h1>
            </div>
          </div>
        </div>
        <!-- reservations end -->




        <!-- hb start -->
        <div class="hb">
          <h1>COMING SOON<br />
THE BUNGALOW HUNTINGTON BEACH
          </h1>

          <p>The Bungalow Huntington Beach is a new oceanfront venue slated to open in Spring 2016 at Pacific City - a dining, shopping and entertainment destination on the Pacific Coast Highway.</p>

          <p>A design collaboration between hospitality visionary Brent Bolthouse and Studio Collective, Huntington Beach marks The Bungalow brand’s second location and will incorporate all of the favorite charms of the Santa Monica location, while paying
            homage to Huntington Beach’s ‘Surf City’ history and community.</p>

          <p>We are also proud to announce our culinary partnership with Bear Flag Fish Co. They will complement The Bungalow’s refreshing menu of signature cocktails, rustic and vintage designs, expansive ocean views and uniquely curated spaces.</p>

          <p>For press related inquiries, please contact Brian at <a href="mailto:Brian.Rubin@pmkbnc.com">Brian.Rubin@pmkbnc.com</a> or call 310.854.4800.</p>

          <p>For more information contact us at <a href="mailto:info@thebungalowsm.com">info@thebungalowsm.com</a> and be sure to follow us for the latest updates.

            <br />
            <br />

            <a href="http://www.facebook.com/thebungalowhb" target="new">FACEBOOK</a> |
            <a href="http://www.instagram.com/thebungalowhb" target="new">INSTAGRAM</a>
          </p>


          <p align="center"> <img src="images/Bunglaow-Interior-Bar-01.jpg" />
            <br />
            <br />
            <img src="images/Bunglaow-Exterior-Deck-02.jpg" />
            <br />
            <br />
            <img src="images/Bunglaow-Exterior-Deck-03.jpg" />
            <br />
            <br />
          </p>



        </div>

        <!-- hb end -->




      </div>
    </div>
  </div>

  <!-- lightbox start -->
  <div class="lightbox-mask"></div>
  <div class="lightbox clearfix">
    <div class="close">Close X</div>
    <img src="images/prev.png" alt="" class="prev" />
    <div class="slides">
      <div class="images"></div>
      <h3>Outside Deck</h3>
    </div>
    <img src="images/next.png" alt="" class="next" />
  </div>
  <!-- lightbox end -->

  <div id="date">
    <img src="images/hours4.png" />
    <div class="social-wrapper">
      <div class="social">
        <a href="http://www.facebook.com/thebungalowSM" target="_blank">Facebook</a> | <a href="http://instagram.com/thebungalowsm" target="_blank">Instagram</a> | <a href="http://twitter.com/thebungalowsm" target="_blank">Twitter</a>
      </div>
    </div>
  </div>

  <!--
 new years callout start

-->
  <script>
    $(window).bind("load", function() {
      $("#logo").css('position', 'fixed');
      $("#backstretch").css('left', '70px');
      $("#backstretch").css('top', '70px');
      var width = $("#backstretch").width() - 140;
      var height = $("#backstretch").height() - 140;
      $("#backstretch").css("width", width);
      $("#backstretch").css("height", height);
      $(window).resize(function() {
        $("#logo").css('position', 'fixed');
        $("#backstretch").css('left', '70px');
        $("#backstretch").css('top', '70px');
        var width = $("#backstretch").width() - 140;
        $("#backstretch").css("width", width);
      });
    });
  </script>

</body>

</html>
